Autor Thema: Fehler: Unable to link compiled script class.  (Gelesen 1775 mal)

Offline Abi2011

  • Mitglied
Fehler: Unable to link compiled script class.
« am: 01.11.2013, 14:35:42 »
Hallo!

Ich kann meine Baureihen 423, 424 und 425 derzeit nicht benutzen, weil das Cabview folgenden Fehler aufweist:

Fehler: Unable to link compiled script class.

Kann mir jemand helfen, wie ich den Fehler beseitigen kann?

Vielen Dank!

Offline MrEisbaer

  • Mitglied
Re: Fehler: Unable to link compiled script class.
« Antwort #1 am: 01.11.2013, 15:28:53 »
Geht nur mit PTP2, könnte ich glatt drauf wetten ;)
Linux ist wie ein guter Fußballspieler: Erfahren, trotzdem schnell, Technisch ausgereift & flexibel, aber heult beim kleinsten Problem rum!

Offline Abi2011

  • Mitglied
Re: Fehler: Unable to link compiled script class.
« Antwort #2 am: 01.11.2013, 15:53:30 »
Ja ist in PTP2. Weißt du denn auch, wie ich das Problem lösen kann?

Offline MrEisbaer

  • Mitglied
Re: Fehler: Unable to link compiled script class.
« Antwort #3 am: 01.11.2013, 20:09:06 »
Nein, aber da du auch TS12 hast, ging ich in der Annahme es handelt sich um TS12 ;)
Linux ist wie ein guter Fußballspieler: Erfahren, trotzdem schnell, Technisch ausgereift & flexibel, aber heult beim kleinsten Problem rum!

Offline Abi2011

  • Mitglied
Re: Fehler: Unable to link compiled script class.
« Antwort #4 am: 01.11.2013, 22:06:00 »
Nee, es geht um die Fahrzeuge von BSI  :)